training - Support #1111

Node JS training
07/13/2023 03:19 AM - riya jain

Status: Closed Start date: 07/13/2023
Priority: Normal Due date:

Assignee: Vivek Punnad % Done: 0%
Category: Estimated time: 135.00 hours
Target version: Spent time: 66.50 hours
Description

History

#1 - 07/13/2023 03:19 AM - riya jain

- Assignee set to Vivek Punnad

#2 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Feature to Support

#3 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed
